using System.ComponentModel;

namespace WCS.WorkEngineering.Worlds
{
    /// <summary>
    /// 分拣主线
    /// </summary>
    [Description("分拣主线")]
    public class SortingMainLineWorld : MainWorld
    {
        public SortingMainLineWorld()
        {
        }
    }
}
